プラグインが一時的に無効にされました - Apache Tomcatのローカル検出

info Nessus プラグイン ID 130175
New! プラグインの深刻度には CVSS v3 が適用されるようになりました。

プラグインの深刻度は、デフォルトで CVSS v3 を使って計算されるように更新されました。プラグインに CVSS v3 スコアがない場合には、CVSS v2 を使って深刻度が計算されます。深刻度の表示設定は、[設定]のドロップダウンで切り替えができます。

概要

プラグインが一時的に無効にされました - リモートホストにApache Tomcatソフトウェアがインストールされています。

説明

Apache Tomcatのバージョン情報がリモートホストから取得されました。Apache Tomcatは、Javaで記述されたWebサーバー環境です。

関連情報

https://tomcat.apache.org/

プラグインの詳細

深刻度: Info

ID: 130175

ファイル名: apache_tomcat_nix_installed.nbin

バージョン: 1.169

タイプ: local

エージェント: unix

ファミリー: Web Servers

公開日: 2019/10/24

更新日: 2021/10/19

依存関係: ssh_get_info.nasl, command_builder_init.nasl, linux_process_information.nasl, unix_enum_sw.nasl

資産インベントリ: true

脆弱性情報

CPE: cpe:/a:apache:tomcat

必要な KB アイテム: Host/local_checks_enabled

参照情報

IAVT: 0001-T-0535